Skip to content
This repository has been archived by the owner. It is now read-only.

Prevent automatic PhantomJS install #2

Merged
merged 1 commit into from May 21, 2014
Merged

Conversation

@fofr
Copy link
Contributor

@fofr fofr commented May 21, 2014

  • Use forked gem with phantomjs config added to prevent insecure automatic downloads
  • Temporarily use a forked version of jasmine-gem
@@ -22,6 +22,5 @@ Gem::Specification.new do |gem|
gem.add_development_dependency 'rails', '3.2.18'
gem.add_development_dependency 'sass-rails', '3.2.6'
gem.add_development_dependency 'rspec-rails', '2.14.2'
gem.add_development_dependency 'jasmine', '2.0.0'

This comment has been minimized.

@alext

alext May 21, 2014
Contributor

Would be good to leave a comment here pointing at the Gemfile to avoid confusion.

@alext
Copy link
Contributor

@alext alext commented May 21, 2014

It would be good to link to the PR in the commit message (as well as the PR description)

* Use forked gem with phantomjs config added
* Temporarily use this until a PR on gem is accepted
* See: jasmine/jasmine-gem#213
@fofr
Copy link
Contributor Author

@fofr fofr commented May 21, 2014

@alext Comment added, link added to commit.

alext added a commit that referenced this pull request May 21, 2014
@alext alext merged commit 9c44c18 into master May 21, 2014
@alext alext deleted the prevent-phantomjs-install branch May 21, 2014
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.